@font-face {
    font-family: "DBMeritX";
    src: url("../font/DBMeritX.eot?#iefix") format("embedded-opentype"),
        url("../font/DBMeritX.woff") format("woff"),
        url("../font/DBMeritX.ttf") format("truetype"),
        url("../font/DBMeritX.svg#DBMeritX") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DBMeritX-Bold";
    src: url("../font/DBMeritX-Bold.eot?#iefix") format("embedded-opentype"),
        url("../font/DBMeritX-Bold.woff") format("woff"),
        url("../font/DBMeritX-Bold.ttf") format("truetype"),
        url("../font/DBMeritX-Bold.svg#DBMeritX-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Ubuntu-Regular";
    src: url("../font/Ubuntu-Regular/Ubuntu-Regular.eot?#iefix")
            format("embedded-opentype"),
        url("../font/Ubuntu-Regular/Ubuntu-Regular.woff") format("woff"),
        url("../font/Ubuntu-Regular/Ubuntu-Regular.ttf") format("truetype"),
        url("../font/Ubuntu-Regular/Ubuntu-Regular.svg#Ubuntu-Regular")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Ubuntu-Bold";
    src: url("../font/Ubuntu-Bold/Ubuntu-Bold.eot?#iefix")
            format("embedded-opentype"),
        url("../font/Ubuntu-Bold/Ubuntu-Bold.woff") format("woff"),
        url("../font/Ubuntu-Bold/Ubuntu-Bold.ttf") format("truetype"),
        url("../font/Ubuntu-Bold/Ubuntu-Bold.svg#Ubuntu-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

html,
body {
    height: 100%;
}

body {
    font-family: "DBMeritX";
    height: 100%;
    overflow-x: hidden !important;
    color: #707070;
    background-color: #f8f8f8;
}

.body-th {
    font-family: "DBMeritX";
}

.body-en {
    font-family: "Ubuntu-Regular";
    font-size: 12px;
}
.font-th {
    font-family: "DBMeritX" !important;
}
.font-th.bold {
    font-family: "DBMeritX-Bold" !important;
}
/* font size en */
.font-en {
    font-family: "Ubuntu-Regular" !important;
}
.font-en.bold {
    font-family: "Ubuntu-Bold" !important;
}
.body-en h1,
h1.font-en {
    font-size: 2rem;
}
.body-en h2 {
    font-size: 1.5rem;
}
.body-en .btn,
.body-en .font-sm {
    font-size: 13px;
}
.label-en {
    font-family: "Ubuntu-Bold";
    font-size: 14px;
}
.body-en #medical-contract {
    font-size: 14px;
}
.body-en .block-document {
    font-size: 14px;
}
.body-en #check-otp-des,
.body-en #countdown {
    font-size: 16px;
}
/* end font size en */
/* font size th */
.label-th {
    font-family: "DBMeritX";
}
.body-en h5 {
    font-size: 16px;
}
.body-en small {
    font-size: 12px;
}
/* end font size th */
.wrapper {
    min-height: 100%;
    margin-bottom: -30px;
}

[class*="col-"] {
    word-wrap: break-word;
}

.bg1 {
    /* background-image: url('../images/bg1.png'); */
    width: 100%;
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.block-check-card {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.block-card-form {
    width: 465px;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 80px 45px;
    box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
}

.text-primary {
    color: #121a50 !important;
}

.text-black {
    color: #000 !important;
}

.text-white {
    color: #fff !important;
}

.body-th .bold {
    font-family: "DBMeritX-Bold";
}

.body-en .bold {
    font-family: "Ubuntu-Bold";
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #121a50;
    background-color: #121a50;
}

.btn-primary {
    background-color: #121a50;
    border-color: #121a50;
}

.btn-outline-primary {
    color: #121a50;
    border-color: #121a50;
}

.btn-outline-primary:hover {
    background-color: #121a50;
}

.home-footer {
    position: relative;
    bottom: 10px;
    width: 100%;
    text-align: center;
}

.line-header {
    background-color: #121a50;
    width: 100%;
    height: 50px;
    position: relative;
}

.border-topic {
    border-left: 8px solid #c11414;
}

.font-term-cond {
    font-size: 1.25rem;
}

/* slick carousel custom */
.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-list {
    margin: 0 30px;
}

.prev-arrow,
.next-arrow {
    position: absolute;
    opacity: 0.5;
    cursor: pointer;
    font-size: 2.6rem;
    z-index: 99999;
}

.prev-arrow:hover,
.next-arrow:hover {
    opacity: 1;
}

.prev-arrow {
    left: 10%;
    top: 40%;
}

.next-arrow {
    right: 10%;
    top: 40%;
}

.slick-slide {
    outline: 0;
}

.slick-dots-container {
    width: 107px;
    overflow: hidden;
    display: block;
    padding: 0;
    margin: 0.625rem auto;
    height: 20px;
    position: relative;
}

.slick-dots-container > ul {
    padding: 0;
    display: flex;
    transition: all 0.25s;
    position: relative;
    margin: 0;
    list-style: none;
    transform: translateX(0);
    align-items: center;
    bottom: unset;
    height: 100%;
}

.slick-dots-container > ul li {
    width: 15px;
    height: 15px;
    margin: 0 3px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
}

.slick-dots-container > ul li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 0.3125rem;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0;
}

.slick-dots-container > ul li.slick-active {
    border: 1px solid transparent;
    background: #121a50;
}

.slick-dots li button:before {
    display: none;
}
.slick-dots li button {
    cursor: default !important;
}
.card-travel {
    background: url("../images/card/card-travel.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 377px;
    margin: 0 auto;
    padding: 82px 40px 0 35px;
}

.card-sabai {
    background: url("../images/card/card-sabai.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 377px;
    margin: 0 auto;
    padding: 140px 40px 0 35px;
}

.card-finforkid {
    background: url("../images/card/card-fin_type1.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 377px;
    margin: 0 auto;
    padding: 110px 40px 0 35px;
}

.row-card {
    display: flex;
    flex-wrap: wrap;
    height: 45px;
}

.col-card-left {
    flex: 0 0 120px;
    max-width: 120px;
}

.card-finforkid .col-card-left {
    flex: 0 0 120px;
    max-width: 11rem;
}

.col-card-right {
    flex: 0 0 400px;
    max-width: 400px;
}

.col-card-left p,
.col-card-left span {
    position: relative;
    margin-bottom: 0;
}

.col-card-left p.label-th,
.col-card-left span.label-th,
.col-card-right p,
.col-card-right span {
    color: #4e4e4e;
}

.col-card-left p.label-en,
.col-card-left span.label-en {
    color: #000;
    margin-top: -9px;
}

.col-card-right p,
.col-card-right span {
    margin-bottom: 0;
}
.col-card-right p.font-th,
.col-card-right span.font-th {
    font-size: 1.75rem;
}
.long-text.font-th {
    font-size: 1.35rem !important;
}
.col-card-right p.font-en,
.col-card-right span.font-en {
    font-size: 1.4rem;
}
.long-text.font-en {
    font-size: 1rem !important;
}

.card-sabai .col-card-right {
    flex: 0 0 350px;
    max-width: 350px;
}

.card-sabai .row-card {
    height: 65px;
}

.card-finforkid .col-card-right {
    flex: 0 0 350px;
    max-width: 8rem;
}

.card-finforkid .row-card {
    height: 65px;
}

/* for save card type */
.save-card .card-travel {
    background: url("../images/card/card-travel.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 377px;
    margin: 0 auto;
    padding: 82px 40px 0 35px;
}

.save-card .card-sabai {
    background: url("../images/card/card-sabai.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 377px;
    margin: 0 auto;
    padding: 140px 40px 0 35px;
}

.save-card .card-finforkid {
    background: url("../images/card/card-fin_type1.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 600px;
    height: 377px;
    margin: 0 auto;
    padding: 140px 40px 0 35px;
}

.save-card .row-card {
    display: flex;
    flex-wrap: wrap;
    height: 45px;
}

.save-card .col-card-left {
    flex: 0 0 120px;
    max-width: 120px;
}

.save-card .col-card-right {
    flex: 0 0 400px;
    max-width: 400px;
}

.save-card .col-card-left p,
.save-card .col-card-left span {
    position: relative;
    margin-bottom: 0;
}
.save-card .col-card-right p,
.save-card .col-card-right span {
    margin-bottom: 0;
}
.save-card .col-card-right p.font-th,
.save-card .col-card-right span.font-th {
    font-size: 1.75rem;
}
.save-card .col-card-right p.font-en,
.save-card .col-card-right span.font-en {
    font-size: 1.4rem;
}
.save-card .long-text-web.font-en {
    font-size: 1rem !important;
}

.save-card .col-card-left p.label-th,
.save-card .col-card-left span.label-th,
.col-card-right p,
.col-card-right span {
    color: #4e4e4e;
}

.save-card .col-card-left p.label-en,
.save-card .col-card-left span.label-en {
    color: #000;
    margin-top: -9px;
}

.save-card .card-sabai .col-card-right {
    flex: 0 0 350px;
    max-width: 350px;
}

.save-card .card-sabai .row-card {
    height: 65px;
}

.save-card .card-finforkid .col-card-right {
    flex: 0 0 350px;
    max-width: 350px;
}

.save-card .card-finforkid .row-card {
    height: 65px;
}

.save-card p.label-th
.save-card span.label-th {
    font-size: 1.25rem;
}
.save-card p.label-en,
.save-card span.label-en {
    font-size: 14px;
}

.save-card .additional-card {
    line-height: 14px;
    width: 57%;
    font-size: 16px;
    margin-top: 10px;
}
.save-card .additional-card .th {
    font-family: "DBMeritX";
}
.save-card .additional-card .en {
    font-family: "Ubuntu-Regular";
    font-size: 14px;
}

/* end for save card type */
.body-th #detail {
    font-size: 1.5rem;
}
.body-th #collapseDetail {
    font-size: 1.25rem;
}
.body-en #detail {
    font-size: 1.2rem;
}
.body-en #collapseDetail {
    font-size: 0.9rem;
}
/* detail card */
collapseDetail
/* end detail card */
.block-document {
    text-align: center;
}

.block-icon {
    display: inline-block;
    cursor: pointer;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    width: 255px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
}

.bg-mobile {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
}

.bg-otp {
    background-image: url("../images/bg2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-color: #fff;
}

.block-mobile-form {
    width: 650px;
    background: #fff;
    border-radius: 5px;
    overflow-x: hidden;
    margin: 0 auto;
    padding: 45px 130px 15px;
    box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
}

.lang {
    position: absolute;
    right: 7%;
    top: 25px;
    z-index: 11;
    font-family: "Ubuntu-Regular";
    font-size: 12px;
}

.lang .left {
    border-right: 1px solid rgba(18, 26, 80, 0.4);
}

.lang-in {
    position: absolute;
    right: 4%;
    top: 15px;
    z-index: 11;
    color: rgba(255, 255, 255, 0.7);
    font-family: "Ubuntu-Regular";
    font-size: 12px;
}

.lang-in .left {
    border-right: 1px solid rgba(255, 255, 255, 0.7);
}

.lang .lang-th,
.lang .lang-en,
.lang-in .lang-th,
.lang-in .lang-en {
    cursor: pointer;
}

.lang .active {
    color: #121a50;
    font-family: "Ubuntu-Bold";
}
.lang-in .active {
    font-family: "Ubuntu-Bold";
}

.text-error {
    display: none;
    width: 100%;
    color: #dc3545;
}
.body-th .text-error {
    font-size: 18px;
}
.body-en .text-error {
    font-size: 14px;
}
.input-error {
    border-color: #dc3545;
}

.input-error:focus {
    border-color: #dc3545;
    box-shadow: 0 0 0 3px rgba(220, 53, 69, 0.25);
}

/* spinner */
#overlay {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #121a50 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

.is-hide {
    display: none;
}

#div-pdf {
    width: 100%;
    position: relative;
    overflow-x: auto;
    overflow-y: auto;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-default {
    cursor: default;
}

.remove-margin-35 {
    margin-top: 0px;
}

#id-card:focus::placeholder,
#id-card:hover::placeholder,
#cpatchaTextBox:focus::placeholder,
#cpatchaTextBox:hover::placeholder {
    color: transparent;
}

.font-lg {
    font-size: 20px;
}

.font-sm {
    font-size: 17px;
}
.block-captcha {
    width: 125px;
    height: 40px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}
.body-th #labelCaptcha {
    font-size: 16px;
}
.body-en #labelCaptcha {
    font-size: 14px;
}
.additional-card {
    line-height: 14px;
    width: 57%;
    font-size: 16px;
    margin-top: 10px;
}
.additional-card .th {
    font-family: "DBMeritX";
}
.additional-card .en {
    font-family: "Ubuntu-Regular";
    font-size: 14px;
}
.body-th #msig-des {
    margin-bottom: 25px;
}
.body-en #msig-des {
    font-size: 1.25rem;
    margin-bottom: 35px;
}
#insure-no,
#id-card {
    font-family: "DBMeritX";
}
#pdfFrame {
    width: 100%;
    height: 600px;
}
/* table */
.table td,
.table th {
    padding: 0.25rem;
}
/* font size en lang */
@media screen and (max-width: 600px) {
    #pdfFrame {
        height: 450px;
    }
    #msig-title {
        font-size: 28px;
    }
    .body-th #msig-des {
        font-size: 24px;
    }
    .body-en #msig-des {
        font-size: 20px;
    }
    #full-insure {
        font-size: 16px;
    }
    #full-insure.full-insure-txt {
        font-size: 12px;
    }

    .line-header {
        background-color: transparent;
        width: 100%;
        height: 50px;
        position: relative;
    }

    .lang-in {
        color: #707070;
    }

    .lang-in .active {
        color: #121a50;
        font-family: "DBMeritX-Bold" !important;
        font-size: 17px;
    }

    .lang-in .left {
        border-right: 1px solid rgba(18, 26, 80, 0.4);
    }

    .mobile-topic {
        background-color: #ececee;
        border-radius: 10px;
        box-shadow: 0 -5px 0px -1px #121a50;
        font-size: x-large;
        padding: 10px;
    }

    .mobile-topic-home {
        font-size: x-large;
        padding: 10px;
    }

    .bg1 {
        background-image: none;
        position: relative;
    }

    .block-card-form {
        width: 370px;
        padding: 30px 30px 45px;
        box-shadow: none;
        background: none;
    }

    .lang {
        left: 7%;
    }

    .border-topic {
        text-align: center;
        border-left: 0px;
    }

    .remove-margin-35 {
        margin-top: -35px;
    }

    .slick-list {
        margin: 0px;
    }

    .card-travel {
        width: 360px;
        height: 240px;
        margin: 0 auto;
        padding: 45px 40px 0 20px;
    }

    .card-sabai {
        width: 360px;
        height: 240px;
        margin: 0 auto;
        padding: 95px 40px 0 20px;
    }

    .card-finforkid {
        width: 360px;
        height: 240px;
        margin: 0 auto;
        padding: 95px 40px 0 20px;
    }

    .row-card {
        display: flex;
        flex-wrap: initial;
        height: 30px;
    }

    .card-sabai .row-card {
        height: 45px;
    }

    .card-finforkid .row-card {
        height: 45px;
    }

    .col-card-left {
        flex: 0 0 120px;
        max-width: 90px;
    }

    .col-card-left p.label-en,
    .col-card-left span.label-en {
        margin-top: -5px;
    }

    p.label-th,
    span.label-th {
        font-size: small;
    }
    p.label-en,
    span.label-en {
        font-size: 9px;
    }
    .col-card-right,
    .card-sabai .col-card-right {
        flex: 0 0 170px;
        max-width: 170px;
    }

    .col-card-right,
    .card-finforkid .col-card-right {
        flex: 0 0 170px;
        max-width: 170px;
    }

    .block-icon {
        width: 150px;
        text-align: center;
    }

    .block-mobile-form {
        width: 100%;
        background: transparent;
        border-radius: 5px;
        overflow-x: hidden;
        margin: 0 auto;
        padding: 45px 30px 20px;
        box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0);
        -webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0);
    }
    #insure-no,
    #id-card,
    #submit {
        box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
    }

    #check-customer-title {
        font-size: 30px;
    }

    .body-en #check-customer-title,
    .body-en #check-otp-title {
        font-size: 26px;
    }

    .bg-msig-mobile {
        background-position-y: 17%;
        background-position-x: center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .prev-arrow,
    .next-arrow {
        display: none !important;
    }

    .bg-mobile {
        display: none;
    }

    .bg-otp {
        background-image: url("../images/bg-otp-mobile.png");
        background-color: #f8f8f8;
        background-size: cover;
        background-position-y: 6rem;
    }

    .block-check-card {
        min-height: 700px;
    }
    .body-en h1.mobile-topic,
    .body-en h1.mobile-topic-home {
        font-size: 1.5rem;
    }
    .additional-card {
        line-height: 10px;
        font-size: 10px;
    }
    .additional-card .en {
        font-size: 8px;
    }
    #div-pdf {
        max-height: 600px;
    }
    #detail-list {
        width: 100%;
        padding: 15px 15px 15px 15px;
        display: block;
    }
}

.text-grey {
    color: #707070 !important;
}

#otp-no,
#mobile-no {
    font-size: 20px;
}

.body-en #otp-no,
.body-en #mobile-no {
    font-size: 16px;
}
#new-captcha {
    cursor: pointer;
    font-size: 16px;
    padding-top: 12px;
}
@media screen and (max-width: 360px) {
    .bg-msig-mobile {
        background-position-y: 17% !important;
    }

    .block-card-form {
        width: 100%;
        padding: 30px 35px;
    }
    
    #detail-list {
        width: 100%;
        padding: 15px 15px 15px 15px;
        display: block;
    }
}

@media screen and (max-width: 500px) {
    .bg-msig-mobile {
        background-position-y: 22%;
    }
    .card-travel {
        width: 100%;
        height: 220px;
        padding: 40px 40px 0 20px;
    }
    .card-sabai {
        width: 100%;
        height: 225px;
        padding: 65px 40px 0 20px;
    }
    .card-finforkid {
        width: 100%;
        height: 225px;
        padding: 58px 15px 0 18px;
    }
    .card-finforkid tr{
        line-height: 8px;
    }
    .row-card {
        height: 25px;
    }
    .col-card-left {
        flex: 0 0 30%;
        max-width: 100%;
    }
    .col-card-right,
    .card-sabai .col-card-right {
        flex: 0 0 70%;
        max-width: 100%;
    }
    .col-card-right,
    .card-finforkid .col-card-right {
        flex: 0 0 70%;
        max-width: 100%;
    }
    .block-icon {
        width: 130px;
        padding: 12px;
    }
    .additional-card {
        line-height: 8px;
        font-size: 8px;
    }
    .additional-card .en {
        font-size: 6px;
    }
    .col-card-right p.font-th {
        font-size: 1.1rem;
    }
    .col-card-right p.font-en {
        font-size: 0.8rem;
    }
    .long-text.font-th {
        font-size: 0.9rem !important;
        line-height: 0.9rem;
    }
    .long-text.font-en {
        font-size: 0.6rem !important;
    }
    #detail-list {
        width: 100%;
        padding: 15px 15px 15px 15px;
        display: block;
    }
}


@media screen and (min-width: 600px) {
    #detail-list {
        width: 100%;
        padding: 15px 15px 15px 15px;
        display: none;
    }
}

.card-header {
    padding: 0.75rem 0.25rem;
}

.table-card {
    width: 100%;
    line-height: 16px;
}

.label-finforkid {
    font-weight: bold;
    margin-bottom: 0;
}

.mr-2 {
    margin-right: 2rem !important;
}
